<component name="libraryTable">
  <library name="play-services-auth-10.2.6">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/05a497634459e0795a8e8496c605dcc929e6fd55/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/05a497634459e0795a8e8496c605dcc929e6fd55/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>